Subject: [IPsec] USGv6 Testing Program to begin Operation November 30th, 2009

From: "Frankel, Sheila E." <[email-masked]>
Date: Mon, 19 Oct 2009 12:18:03 -0400

Following the publication of the USGv6 Profile version 1.0, NIST and its 
testing partners have been developing the USGv6 Testing Program. Various 
aspects of the program have been offered for review to various 
constituencies over the past 18 months or so. The program will begin 
operations on November 30th 2009, with accredited labs testing IPv6 
products to USGv6 test suites. The attached announcement offers the 
public an opportunity to review the operational documents, test suites 
and website prior to launch. The comment period concludes on November 
16th to give us time for final emendation.

We look forward to your comments.

Stephen Nightingale <[email-masked]>
USGv6 Testing Program.